#feedback {
    padding: 40px 0;
    text-align: center;
    width: 842px;
    margin: 0 auto;
}

#feedback .statement {
    font-size: 24px;
    padding: 0 0 20px 0;
}

#feedback img {
    display: block;
    border: 0px;
    width: 1047px;
    height: 388px;
    position: relative;
    left: -102px;
}

#feedback .next {
    padding: 20px 0 0 0;
}
